@ECHO OFF
SETLOCAL

IF NOT EXIST testOut\ mkdir testOut

SET PROG=tclsh ..\poApps.tcl
IF NOT "%1"=="" SET PROG=%1

SET OPT=--imgview --overwrite --convdir testOut --convfmt PNG --verbose --nosaveonexit --config ConfigDir
SET IMG=testIn\short-1chan-bu.raw

@ECHO ON
CALL %PROG% %OPT% %IMG% --palettefile testIn\MyPalette.xml                 --convname "Palette-1_"
CALL %PROG% %OPT% %IMG% --palettefile testIn\MyPalette.xml -palettemap map --convname "Palette-2_"
